=================
intel_bios_dumper
=================

--------------------------------------------
Save the Intel video BIOS contents to a file
--------------------------------------------
.. include:: defs.rst
:Author: IGT Developers <igt-dev@lists.freedesktop.org>
:Date: 2016-03-01
:Version: |PACKAGE_STRING|
:Copyright: 2010,2012,2016 Intel Corporation
:Manual section: |MANUAL_SECTION|
:Manual group: |MANUAL_GROUP|

SYNOPSIS
========

**intel_bios_dumper** *FILENAME*

DESCRIPTION
===========

**intel_bios_dumper** is a tool to save the contents of the Intel video BIOS to
a file. It can then be parsed offline for debugging issues with the video bios
table handling.

REPORTING BUGS
==============

Report bugs to https://bugs.freedesktop.org.

SEE ALSO
========

**intel_vbt_decode(1)**
